Package org.springframework.security.authentication

# Interface ReactiveAuthenticationManagerResolver<C>

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

@FunctionalInterface public interface ReactiveAuthenticationManagerResolver<C>
An interface for resolving a `ReactiveAuthenticationManager` based on the provided context

Since:
  5.2

## Method Summary

Modifier and Type
Method
Description
`reactor.core.publisher.Mono<ReactiveAuthenticationManager>`
`resolve(C context)`

## Method Details

### resolve

reactor.core.publisher.Mono<ReactiveAuthenticationManager> resolve(C context)